#news_time {
	line-height: 24px;
	color: #787878;
	border: 1px none #C8C8C8;
	width: 830px;
	margin-left: 65px;
	text-align: right;
	margin-top: 2px;
	padding-right: 20px;
	height: 25px;
}
.news_title {
	color: #EE5909;
	width: 850px;
	margin-left: 65px;
	border-bottom: 3px double #FF3300;
	text-align: center;
	height: 50px;
	margin-top: 15px;
	font: 800 20pt/50px Verdana, Arial, Helvetica, sans-serif;
}
.news_t {
	font-size: 14px;
	color: #004080;
	text-align: justify;
	width: 850px;
	margin-left: 65px;
	background: #F2F2F2;
	line-height: 23px;
}
.cooo {
	background: url(../img/2009/cooo.png) no-repeat;
	height: 580px;
	width: 600px;
	margin-top: 10px;
	margin-left: 160px;
	margin-bottom: 10px;
}
.page {
	margin-right: auto;
	margin-left: auto;
	width: 850px;
	background-color: #F2F2F2;
	text-align: center;
	height: 50px;
	display:none;
}
.pagebox {
	TEXT-ALIGN: center;
	CLEAR: both;
	padding: 3px;
	margin-right: 3px;
	margin-left: 3px;
}
.pagebox A {
	PADDING-BOTTOM: 2px;
	PADDING-LEFT: 5px;
	PADDING-RIGHT: 5px;
	COLOR: #0066CC;
	MARGIN-RIGHT: 2px;
	TEXT-DECORATION: none;
	PADDING-TOP: 2px;
	border: 1px solid #3D64CD;
}
.pagebox A:hover {
	BACKGROUND-COLOR: #FFFFFF;
	COLOR: #000;
	border: 1px solid #0328A7;
}
DIV.pagination A:active {
	BORDER-BOTTOM: #2b66a5 1px solid; BORDER-LEFT: #2b66a5 1px solid; BACKGROUND-COLOR: #FFFFFF; COLOR: #000; BORDER-TOP: #2b66a5 1px solid; BORDER-RIGHT: #2b66a5 1px solid
}
DIV.pagebox SPAN.pagebox_num_nonce {
	BORDER-BOTTOM: navy 1px solid; BORDER-LEFT: navy 1px solid; PADDING-BOTTOM: 2px; BACKGROUND-COLOR: #2e6ab1; PADDING-LEFT: 5px; PADDING-RIGHT: 5px; COLOR: #fff; BORDER-TOP: navy 1px solid; FONT-WEIGHT: bold; MARGIN-RIGHT: 2px; BORDER-RIGHT: navy 1px solid; PADDING-TOP: 2px
}
DIV.pagebox SPAN.pagebox_num {
	BORDER-BOTTOM: #929292 1px solid; BORDER-LEFT: #929292 1px solid; PADDING-BOTTOM: 2px; PADDING-LEFT: 5px; PADDING-RIGHT: 5px; COLOR: #929292; BORDER-TOP: #929292 1px solid; MARGIN-RIGHT: 2px; BORDER-RIGHT: #929292 1px solid; PADDING-TOP: 2px
}
.pagebox_num {
	BORDER-BOTTOM: #929292 1px solid; BORDER-LEFT: #929292 1px solid; PADDING-BOTTOM: 2px; PADDING-LEFT: 5px; PADDING-RIGHT: 5px; COLOR: #929292; BORDER-TOP: #929292 1px solid; MARGIN-RIGHT: 2px; BORDER-RIGHT: #929292 1px solid; PADDING-TOP: 2px
}
.dnews {
	font-size: 14px;
	color: #000066;
	width: 850px;
	background-color: #F2F2F2;
	margin-left: 65px;
	text-indent: 40px;
	float: left;
	font-weight: 300;
	margin-bottom: 10px;
	padding-bottom: 10px;
	display:none;
	font:sans-serif;
}
